Bug 1594 - [UPDATE REQUEST] gnome-bluetooth
: [UPDATE REQUEST] gnome-bluetooth
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-05 17:07 MSK by Arkady L. Shane
Modified: 2013-02-11 12:10 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-02-05 17:07:59 MSK
Advisory:
Fix permissions on /dev/rfkill. With out it bluetooth-applet can't start

Buildlist:
https://abf.rosalinux.ru/build_lists/941645
https://abf.rosalinux.ru/build_lists/941646

Commit:
https://abf.rosalinux.ru/import/gnome-bluetooth/commit/c97609d26d9dbb9c96e281ffe72a1cd5ece51ec8
Comment 1 Vladimir Potapov 2013-02-09 18:03:22 MSK
gnome-bluetooth-3.6.1-2-rosa2012.1
***************** Advisory ***********************
Fix permissions on /dev/rfkill. With out it bluetooth-applet can't start
**************************************************
QA Verified